ONVIF::Media::Types::AttributedURIType(3)

NAME
ONVIF::Media::Types::AttributedURIType

DESCRIPTION
Perl data type class for the XML Schema defined complexType AttributedURIType from the namespace http://www.w3.org/2005/08/addressing.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL